﻿body
{
	padding:0;
	margin:0;
	text-align:center;
	background:url(Frame/BodyBg.jpg) repeat left top;
}

.PageFrame
{
	width:978px;
	margin:0 auto;
	padding-top:10px;
	text-align:center;
}

/* Header Section */

.HeaderOuter
{
	padding-top:60px;
	width:978px;
	background:url(Frame/HeaderOuterBg.png) no-repeat center top;
	position:relative;
}

.HeaderFrame
{
	width:978px;
	background:url(Frame/PageShadow.png) repeat-y left top;
}

.HeaderInner
{
	width:860px;
	margin:0 9px;
	padding:72px 50px 8px 50px;
	background:white url(Frame/HeaderInnerBg.jpg) no-repeat center top;
}

.HeaderInner .SiteLogo
{
	position:absolute;
	top:45px;
	left:409px;
}

/* Primary Navigation */
.MainNav ul
{
	padding:0;
	margin:0;
	list-style:none;
}

.MainNav li
{
	display:inline;
	list-style:none;
	background:none;
	margin:0;
	padding:0;
}

.MainNav li a
{
	display:inline-block;
	font-family:WisdomScriptReg;
	font-size:175%;
	line-height:1.4em;
	color:#69a6ac;
	padding:0 14px;
	text-decoration:none;
	background:url(Shared/ItemDividerBg.gif) no-repeat right center;
}

.MainNav li.LastItem a { background:none; }

.MainNav li a:hover,
.MainNav li.Active a
{
	color:#c888a9;
}

/* Main Nav Shadow */
.MainNav .MainNavShadow
{
	position:absolute;
	left:9px;
	bottom:-6px;
	width:960px;
	height:6px;
	background:url(Frame/MainNavShadowBg.png) repeat-x left top;
}

/* Content Section */
.ContentFrame
{
	width:978px;
	background:url(Frame/PageShadow.png) repeat-y left top;
}

.ContentInner
{
	width:960px;
	padding:1px 0;
	margin:0 9px;
	text-align:left;
	background:White;
}

/* Footer Section */
.FooterOuter
{
	width:978px;
	background:url(Frame/PageShadow.png) repeat-y left top;
}

.FooterFrame
{
	width:960px;
	margin:0 9px;
	padding-bottom:9px;
	background:url(Frame/FooterFrameBg.png) repeat-x left bottom;
}

.FooterInner
{
	width:900px;
	padding:16px 30px 15px 30px;
	font-family:WisdomScriptReg;
	font-size:150%;
	line-height:1.3em;
	background:White url(Frame/FooterInnerBg.png) repeat-x left top;
}

.FooterInner p { margin:0; }

.FooterInner span
{
	display:inline-block;
	width:1px;
	height:16px;
	padding:0 4px 0 8px;
	vertical-align:middle;
	background:url(Shared/ItemDividerBg.gif) no-repeat center center;
}